@import "ss-social-regular.css";
@import url("http://fonts.googleapis.com/css?family=Merriweather:400,700,900");

/* typography base */
body {
    background: -moz-radial-gradient(#fff 30%,lightgray 90%);
    background: -o-radial-gradient(#fff 30%,lightgray 90%);
    background: -webkit-radial-gradient(#fff 30%,lightgray 90%);
    background: radial-gradient(#fff 30%,lightgray 90%);
    font: 10px/1.35 'Open Sans', Helvetica, Arial, sans-serif;
}

h1, h2, h4 { margin-bottom:0;}

h1 {
    font-size:4em;
    font-weight:600;
    text-transform:uppercase;
}
h2 {
  font-size: 1.9em;
  font-weight: 700;
  text-transform:inherit;
}
.form_headers {
  color:#233a78;
    font-size:1.3em;
    font-weight:700;
    text-transform:uppercase;
}

p {
    font-size:1.2em;
    font-weight:400;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.icon-soc {
    color:#fff;
    font-family:'SSSocialRegular';
    font-size:1.2em;
    margin-right:9px;
    vertical-align:middle;
    -webkit-font-smoothing: antialiased;
}

#bg100-top {
    background:#fff;
    padding:5px 0;
    position:relative;
    text-align:center;
    width:100%;
    z-index:1;
}

#bg100-blueheader {
    background-color:#233a78;
    -webkit-box-shadow:inset 0 0 70px #003a5d;
    -moz-box-shadow:inset 0 0 70px #003a5d;
    box-shadow:inset 0 0 70px #003a5d;
    color:#fff;
    opacity:1;
    padding:1.5em 0;
    position:relative;
    text-align: center;
    width:100%;
    z-index:2;
}

/*  SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,.row:after,.col:after,.clr:after,.group:after {
    clear:both;
    content:"";
    display:table;
}

/*  DEFAULT ROW STYLES 
  Set bottom padding according to preference */
.row {
    padding-bottom:0;
}

/* DEFAULT COLUMN STYLES */
.col {
    display:block;
    float:left;
    text-align:left;
    width:100%;
}

.container {
    margin:0 auto;
    padding:0 2%;
    width:100%;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#logo {
    height:50px;
    width:auto;
    margin:10px 0;
}

.phone-us,
.phone-world {
    color:#424242;
    font-size:2em;
}



a {
    background:none;
    color:#233a78;
    text-decoration:none;
}

.phone-location {
    font-size:.5em;
}


.url_box {
    -moz-box-shadow:inset 0 1px rgba(255,255,255,0.8),0 2px 4px rgba(0,0,0,0.35),0 0 0 1px rgba(0,0,0,0.1),0 0 0 6px #b6babe,0 7px rgba(255,255,255,0.1);
    -webkit-box-shadow:inset 0 1px rgba(255,255,255,0.8),0 2px 4px rgba(0,0,0,0.35),0 0 0 1px rgba(0,0,0,0.1),0 0 0 6px #b6babe,0 7px rgba(255,255,255,0.1);
    background-image:-moz-linear-gradient(top,#ebecef,#bfc3c7);
    background-image:-o-linear-gradient(top,#ebecef,#bfc3c7);
    background-image:-webkit-linear-gradient(top,#ebecef,#bfc3c7);
    background-image:linear-gradient(to bottom,#ebecef,#bfc3c7);
    background:#d3d5d9;
    border-radius:.3em;
    box-shadow:inset 0 1px rgba(255,255,255,0.8),0 2px 2px rgba(0,0,0,0.35),0 0 0 2px rgba(0,0,0,0.1),0 0 0 2px #b6babe,0 2px rgba(255,255,255,0.1);
    color:#000;
    font-size:1.9em;
    font-weight:300;
    margin: 1% auto;
    padding: .5em 1em;
    text-align:center;
    width:95%;
}

  .url_box_interior {
      background:#fff;
      border:1px solid rgba(96,96,96,0.4);
      border-radius: .15em;
      box-shadow:inset 4px 4px 10px rgba(0,0,0,0.25);
      margin: 0;
      padding:.25em .5em;
      vertical-align:middle;
  }




.interested_domain_name {
    background:#BBB;
    color:#000;
    padding:1em;
    width:100%;
}

.txt-message {
    color: #333;
    font-size:2.2em;
    font-weight: 600;
    padding:.2em 0;
    text-align:left;
    text-transform:inherit;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
}
.interested_domain_name_adlander {
    background:linear-gradient(#ff902f,#d86400);
    border-top-left-radius:1em;
    border-top-right-radius:1em;
    color:#fff;
    margin-top:25px;
    padding:1em;
    text-shadow: 1px 1px 2px #7c7c7c;
    width:100%;
}
  .txt-discount-message {
      color: #fff;
      font-family: 'Merriweather', serif;
      font-size:5em;
      font-weight:300;
      padding:.2em;
      text-align:center;
      text-shadow:1px 1px 2px #7c7c7c;
      text-transform: uppercase;
  }
    .emphasis_20percent {
        font-weight:800;
    }

.content_domain {
    min-height: 550px;
    padding: 2em 2.5em;
    /*position: relative;*/
    width:68%;
    margin:0;
}

  .content_domain:before {
    background: #fff;
    border-radius:0 0 0 1em;
    box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    -moz-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    -webkit-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    content: ' ';
    height: auto;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 68%;
    z-index: -1;
  }

.btn-social-fb,
.btn-social-ln {
  margin-bottom: 1.5em;
}

.btn-social-fb {
    background: #4e69a2; /* Old browsers */
    background: -moz-linear-gradient(top,  #4e69a2 0%, #244383 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e69a2), color-stop(100%,#244383)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4e69a2 0%,#244383 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4e69a2 0%,#244383 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4e69a2 0%,#244383 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4e69a2 0%,#244383 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e69a2', endColorstr='#244383',GradientType=0 ); /* IE6-9 */

    border-color:#1b5480;
    border-radius:.4em;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    padding:.6em;
    text-align:center;
    text-decoration:none;
    text-shadow:0 1px 1px rgba(0,0,0,0.35);
}

.btn-social-fb:hover {
    background: #4e69a2; /* Old browsers */
    background: -moz-linear-gradient(top,  #4e69a2 0%, #244383 56%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e69a2), color-stop(56%,#244383)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4e69a2 0%,#244383 56%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4e69a2 0%,#244383 56%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4e69a2 0%,#244383 56%); /* IE10+ */
    background: linear-gradient(to bottom,  #4e69a2 0%,#244383 56%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e69a2', endColorstr='#244383',GradientType=0 ); /* IE6-9 */

}

.btn-social-ln {
    background: #256eaa; /* Old browsers */
    background: -moz-linear-gradient(top,  #256eaa 0%, #0a4374 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256eaa), color-stop(100%,#0a4374)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #256eaa 0%,#0a4374 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #256eaa 0%,#0a4374 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #256eaa 0%,#0a4374 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #256eaa 0%,#0a4374 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256eaa', endColorstr='#0a4374',GradientType=0 ); /* IE6-9 */

    border-radius:.4em;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    padding:.6em .2em;
    text-align:center;
    text-decoration:none;
}
.btn-social-ln:hover {
  background: #256eaa; /* Old browsers */
  background: -moz-linear-gradient(top,  #256eaa 0%, #0a4374 56%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256eaa), color-stop(56%,#0a4374)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #256eaa 0%,#0a4374 56%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #256eaa 0%,#0a4374 56%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #256eaa 0%,#0a4374 56%); /* IE10+ */
  background: linear-gradient(to bottom,  #256eaa 0%,#0a4374 56%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256eaa', endColorstr='#0a4374',GradientType=0 ); /* IE6-9 */
}

.container-inputfield {
  padding: 0 .5em 1em;
}
  .form_headers {
    padding-left: .75em;
  }
  .more_info {
      border-radius:5px;
      border:1px solid rgba(0,0,0,.2);
      box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
      color:#6783B8;
      font-family:"Open Sans";
      font-size:1.4em;
      font-style:normal;
      height:35px;
      margin-bottom:2.5px;
      outline:none;
      padding:.5em 1.5em;
      width:100%;
  }

.content_domain input:focus {
    -webkit-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    -moz-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    box-shadow:0 0 8px 0 rgba(0,0,0,.2);
}



.txt-agree-tdfs {
  display: inline-block;
  float: left;
  width: 90%;
  font-size:1.4em;
}
.container-btn-submit {
  margin: 2em auto 0;
  text-align: center;
}

.content_domain .validate-err,.content_domain .validate-err-absolute {
    font-size: 1.3em;
    font-style: italic;
    margin-top: -5px;
}
#validResult_tosAgree.validate-err {
  width:48%;
}

.content_domain select {
    border-radius: .3em;
    border:1px solid rgba(0,0,0,.2);
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
    color:#6783B8;
    cursor: pointer;
    font-family:"Open Sans";
    font-size:1.4em;
    font-style:normal;
    font-weight: 300 !important;
    height: 35px;
    margin-bottom:2.5px;
    outline:none;
    padding:.5em 1.5em;
    width:100%;
}

.content_domain .btn-getprice {
    background: #d21334; /* Old browsers */
    background: -moz-linear-gradient(top,  #d21334 0%, #a50f2d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d21334), color-stop(100%,#a50f2d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d21334 0%,#a50f2d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d21334 0%,#a50f2d 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom,  #d21334 0%,#a50f2d 100%); /* W3C */
    border-radius:.2em;
    color:#fff;
    display: block;
    font-size:2em;
    font-weight:500;
    margin: 0 auto;
    padding:.2em 0 .3em;
    text-align:center;
    text-decoration:none;
    width:60%;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.content_domain .btn-getprice:hover {
    background: #a50f2d; /* Old browsers */
    background: -moz-linear-gradient(top,  #d21334 5%, #a50f2d 75%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#d21334), color-stop(75%,#a50f2d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d21334 5%,#a50f2d 75%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d21334 5%,#a50f2d 75%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d21334 5%,#a50f2d 75%); /* IE10+ */
    background: linear-gradient(to bottom,  #d21334 5%,#a50f2d 75%); /* W3C */
}

.required {
    color:red;
}

button,input[type=button] {
    overflow:visible;
    width:auto;
}

.content_phone_call {
    float:left;
    min-height: 550px;
    padding: 2em 2.5em;
    /*position: relative;*/
    width:32%;
}
  .content_phone_call:before {
    -moz-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    -webkit-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    background:#e6f1f5;
    border-radius:0 0 1em 0;
    box-shadow:9px 5px 30px rgba(59,59,59,0.2);
    content: ' ';
    height: auto;
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    width:32%;
    z-index: -1;
  }


/* thank you styles 
-----------------------------*/

.container-ty {
  position: relative;
}

  .container-thanks-msg,
  .container-thanks-extra {
    float: left;
    /*position: relative;*/
  }
  .container-thanks-msg {
    background: #fff;
    border-radius: .5em 0 0 .5em;
    width: 60%;
  }
  .container-thanks-msg:before {
      -moz-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
      -webkit-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
      background: #85C22A;
      border-radius:.5em 0 0 .5em;
      box-shadow:9px 5px 30px rgba(59,59,59,0.2);
      content: ' ';
      min-height: 510px;
      height: 100%;
      left: 0;
      /*padding:2em;*/
      position: absolute;
      top: 0;
      width: 60%;
      z-index: -1;
  }
    .thanks-message {
      padding: 1em 2em;
    }
      .thanks-h1 {
        color: #459619;
        font-size: 4em;
        font-weight: 600;
        text-transform: capitalize;
      }
      .thanks-h2 {
        font-weight: 700;
        font-size: 2.2em;
        margin-bottom: .5em;
        text-transform: inherit;
      }
      .thanks-p {
        color: #424242;
        font-size: 2em;
        text-transform: inherit;
      }
    .thankyou_middlebar {
        background:#459619;
        color:#fff;
        font-size:1.7em;
        margin-bottom: 0;
        padding:2em;
        width:100%;
    }
    .thanks-video {
      background:#85C22A;
      display: block;
      padding: 2em;
      text-align:center;
      width:100%;
    }
      .img-thanks-video {
        box-shadow:5px 5px 40px rgba(1,105,0,0.47);
        width:75%;
      }
      .img-thanks-video:hover {
          box-shadow:5px 5px 40px #016900;
      }

  .container-thanks-extra {
    width: 40%;
  }
  .container-thanks-extra:before {
    -moz-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
    -webkit-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
    background:#bbdded;
    border-bottom-right-radius:.5em;
    box-shadow:9px 5px 30px rgba(59,59,59,0.2);
    content: ' ';
    min-height: 510px;
    height: 100%;
    right: 0;
    /*padding:2em;*/
    position: absolute;
    top: 0;
    width: 40%;
    z-index: -1;
  }

.container-thank-you {
  position: relative;
}
 .thanks-msg {}
 
 .thanks-extra {
  position: relative;
 }
 .thanks-extra:before {
  -moz-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
  -webkit-box-shadow:9px 5px 30px rgba(59,59,59,0.2);
  background:#bbdded;
  border-bottom-right-radius:.5em;
  box-shadow:9px 5px 30px rgba(59,59,59,0.2);
  content: ' ';
  height: 100%;
  left: 0;
  /*padding:2em;*/
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
 } 
  .container-thanks-phone {
    background: #e6f1f5;
    padding: 2em 2.5em;
    min-height: 50%;
  }

.call_us {
    font-size: 2.2em;
}


.btn-phone-body {
    background:none repeat scroll 0 0 transparent;
    border-radius:.4em;
    border:none;
    box-shadow:none;
    display: block;
    margin:5px 0 0;
    padding:0;
    text-align:left;
}
  .phone-body-us {
    font-size: 2.5em;
  }
  .phone-body-worldwide {
    font-size: 1.9em;
  }



.content_customer_testimonial {
    padding:2em;
}

.content_customer_testimonial h2 {
    color:#000;
    font-size:2em;
    font-weight:400;
    margin-bottom:10px;
    text-transform:capitalize;
}

.content_customer_testimonial p {
    font-size:1.3em;
}

.iconography {
    background:#e0e0e0;
    padding-top:2em;
    text-align:center;
}

.iconography .bottom_icons {
    width:25%;
}

.iconography p {
    font-size:1.3em;
    margin-bottom:2em;
    padding:0 3%;
}

.iconography h1 {
    color:#2b3877;
    font-size:2em;
    font-weight:600;
    text-transform:uppercase;
}

.thankyou_top {
    background:#fff;
    padding:1em 2em;
    width:100%;
}

.thankyou_top h1 {
    color:#459619;
    font-size:3em;
    font-weight:600;
    text-transform:capitalize;
}

.thankyou_top h2 {
    color:#424242;
    font-size:2em;
    text-transform:inherit;
}



.thankyou_video {
    background:#85C22A;
    float:left;
    height:223px;
    text-align:center;
    width:100%;
}

.thankyou_video img#thankyou_videoimg {
    box-shadow:5px 5px 40px rgba(1,105,0,0.47);
    height:75%;
    margin-top:28px;
}

.thankyou_video img#thankyou_videoimg:hover {
    box-shadow:5px 5px 40px #016900;
}

.thankyou_video img.btn-modal-feature {
    padding:1em 0;
}

.thankyou_video .thankyou_match_height {
    height:100%;
    max-height:500px;
}

.thankyou_video .thankyou_match_height img#video_img {
    margin-top:50%;
}

.sale_1 {
    background:#8ca7c6;
    color:#fff;
    padding:3em 1em;
    text-align:center;
}

.sale_1 h1 {
    font-size:2.5em;
    font-weight:100;
}

.sale_1 span {
    font-weight:700;
}

.sale_2 {
    background:#507ec0;
    color:#fff;
    padding:1em;
    text-align:center;
}

.sale_2 h1 {
    font-size:5em;
    font-weight:100;
}

.sale_2 h1 span {
    font-weight:600;
}

.sale_3 {
    background:#a50f2d;
    color:#fff;
    padding:1em;
    text-align:center;
}

.sale_3 button {
    background:#fff;
    border:none;
    border-radius:.4em;
    box-shadow:none;
    color:#a50f2d;
    font-size:2.5em;
    margin-bottom:10px;
    padding:.3em 0;
    width:100%;
}

.sale_3 #call_us {
    font-size:4em;
    margin-bottom:10px;
}

.sale_3 p {
    color:#000;
    font-size:.6em;
    font-weight:100;
}

.sale_3 .price-over-phone {
    color:#fff;
    font-size:1.2em;
    font-style:italic;
    margin-bottom:10px;
    margin-top:15px;
}

.sale_3 button:hover {
    background:#bababa;
}

.sale_4 {
    background:#fff;
    padding:1em 2em;
    position:relative;
}

.sale_4 h1 {
    color:#233a78;
    font-size:3em;
    font-weight:600;
    text-align:center;
}

.sale_4 p {
    text-align:center;
}

.sale_4 a#facebookBtn {
    background:#415e9b;
    background:linear-gradient(to bottom,#4e69a2 0%,#244383 100%);
    border-color:#1b5480;
    border-radius:.4em;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    margin:5px 0 15px;
    padding:.6em;
    text-align:center;
    text-decoration:none;
    text-shadow:0 1px 1px rgba(0,0,0,0.35);
}

.sale_4 a#facebookBtn:hover,.sale_4 a#linkedinBtn:hover,.sale_4 .btn-getprice:hover {
    background:#256eaa;
}

.sale_4 a#linkedinBtn {
    background:#256eaa;
    background-image:-webkit-linear-gradient(top,#256eaa 0%,#0a4374 100%);
    border-radius:.4em;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    margin:-9px 0 5px;
    padding:.6em;
    text-align:center;
    text-decoration:none;
}

.sale_4 h4 {
    color:#233a78;
    font-size:1.3em;
    font-weight:700;
    margin-bottom:3px;
    text-transform:uppercase;
}

.sale_4 input,.sale_4 select,.sale_4 textarea {
    color:#6783B8;
}

.sale_4 input {
    border:1px solid #233a78;
    border-radius:.4em;
    box-shadow:none;
    box-shadow:inset #415e9b;
    font-family:"Open Sans";
    font-size:1.2em;
    margin-bottom:2.5px;
    outline:none;
    padding:.4em;
    width:100%;
}

.sale_4 input:focus {
    -webkit-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    -moz-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    box-shadow:0 0 8px 0 rgba(0,0,0,.2);
}

.sale_4 .validate-err,.sale_4 .validate-err-absolute {
    background:#d21334;
    border-radius:0 0 10px 10px;
    clear:both;
    color:#fff;
    display:block;
    font-size:1em;
    font-style:italic;
    margin-bottom:3px;
    margin-top:-4.2px;
    padding:.5em 1em;
    width:100%;
}

.sale_4 select {
    border:1px solid rgba(0,0,0,.2);
    border-radius:5px;
    box-shadow:none;
    box-shadow:inset #415e9b;
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2)
/* text-transform: capitalize; */
    color:#6783B8;
    font-family:"Open Sans";
    font-size:1.5em;
    height:33px;
    margin-bottom:2.5px;
    outline:none;
    padding:1em;
    width:100%;
}

.sale_4 .btn-getprice {
    background:#256eaa;
    background-image:-webkit-linear-gradient(top,#d21334 0%,#a50f2d 100%);
    border-radius:.2em;
    color:#fff;
    font-size:3em;
    font-weight:500;
    margin:10px 15px 10px 0;
    padding:.2em ,5em;
    text-align:center;
    text-decoration:none;
}

.sale_4 .required {
    color:red;
}

h1.icon_title {
    color:#000;
    text-transform:none;
}

#container-content {
    text-align:left;
}

.call_us_header {
    color:#000;
    text-transform:none;
}

.interested_title {
    text-transform:none;
}

.captcha_container {
    min-height:50px;
    padding-bottom:10px;
    padding-top:10px;
}



/** input box in error state */
.content_domain input.error,#country.error {
    background:#FFC9D3;
    border:1px solid red;
    color:#000!important;
    font-weight:700;
}
input#tosAgree+label.error {
      position: absolute;
      display:block;
      bottom: -20px;
      width: 150px;
    }


/* ---------  disabled buttons for facebook & linkedin --------- */
.btn-disabled {
    background:#DBDBDB;
    border:1px solid #F7F7F7;
    border-radius:.4em;
    box-shadow:inset 0 0 15px rgba(90,90,90,0.7);
    color:#fff;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    margin:10px 0 0;
    padding:.6em .2em;
    text-align:center;
    text-decoration:none;
}

.btn-depressed {
    background:#DBDBDB;
    border:1px solid #F7F7F7;
    border:1px solid #c9c9c9;
    border-color:#F7F7F7;
    border-radius:.4em;
    color:#fff;
    color:#fff;
    font-size:1.3em;
    font-weight:500;
    margin:10px 0 0;
    padding:.6em .2em;
    text-align:center;
    text-decoration:none;
}

/* ---------  disabled buttons for facebook & linkedin /end --------- */

#thank-you-area {
  margin-top: 2.5em;
  display: none;
  padding: inherit;
  top: 0;
}




@media only screen and (min-width: 0) and (max-width: 640px) {
  #logo {
    display: block;
    margin:.5em auto;
    text-align: center;
  }
  .phone-us, .phone-world {
    text-align: center;
  }
  h1 {
    font-size: 2.25em;
  }

  .url_box {
    padding: .5em;
  }
  .interested_domain_name {
    padding: 1em 1.5em;
  }
  .content_domain {
    padding: 1em 1.5em;
  }
  .interested_domain_name_adlander {
    border-radius: 0;
    margin: 0 0 0 -2%;
    width: 104%;
  }
    .thanks-h1,
    .txt-discount-message {
      font-size: 3em;
    }
  .content_phone_call {
    width: 100%;
  }
  .btn-phone-body {
     border-radius: .4em; 
     box-shadow: none; 
     display: block; 
  }
  #thank-you-area {
    margin: 0;
  }
    .container-thanks-msg,
    .container-thanks-extra {
      float: none;
      width: 100%;
    }
    .container-thanks-msg:before {
      display: none;
    }
    .container-thanks-extra:before {
      width: 100%;
    }
    .thankyou_middlebar {
      font-size: 1.5em;
      padding: 1em;
    }
    .phone-location-xsm {
      display: block;
    }

}

@media (max-width: 767px) {
  .content_domain {
    width: 100%;
  }
  .content_domain:before {
    width: 100%;
  }
  .hide_me {
      display:none;
  }
  .www {
      display:none;
  }
}

@media (min-width: 768px) {

#thank-you-area,
.container {
    padding:0 5%;
}

.span_1 {
    width:8.33333333333%;
}

.span_2 {
    width:16.6666666667%;
}

.span_3 {
    width:25%;
}

.span_4 {
    width:33.3333333333%;
}

.span_5 {
    width:41.6666666667%;
}

.span_6 {
    width:48%;
    margin-right:2%;
}

.span_7 {
    width:58.3333333333%;
}

.span_8 {
    width:66.6666666667%;
}

.span_9 {
    width:75%;
}

.span_10 {
    width:83.3333333333%;
}

.span_11 {
    width:91.6666666667%;
}

.span_12 {
    width:100%;
}




#phone_float_right {
    margin-top:2.3em;
    text-align:right;
}

.phone-us,
.phone-world {
    display:inline;
    margin-left:1em;
}



.phone-location {
    font-size:.7em;
    font-weight: 300;
}
.phone-location-xsm {
  font-size: 1.4em;
  font-weight: 100;
  display: block;
}

 {
    padding-bottom:15px;
    text-align:center;
}


#bg100-blueheader h2 {
    font-size:2.5em;
    text-align:center;
    text-transform:uppercase;
    font-weight:600;
}


.www {
    color:#000;
    font-weight:100;
    margin-right:0;
}

.interested_domain_name {
    margin-top:2.5em;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
}

.txt-message {
    font-size:3em;
    padding:.2em;
    text-align:center;
}


input[placeholder],[placeholder],[placeholder],input::-moz-placeholder, {
    color:#6783B8!important;
    font-size:1.5em;
    font-style:normal;
}

.content_domain input:focus {
    -webkit-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    -moz-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    box-shadow:0 0 8px 0 rgba(0,0,0,.2);
}



.content_domain select {
    
}

.content_domain option {
    background:#fff;
}



.content_phone_call {
    
}


.content_phone_call .price-over-phone {
    margin:5px 0;
}

.content_customer_testimonial {

}

.content_customer_testimonial h2 {
    font-size:2.4em;
    font-weight:400;
    margin-bottom:5px;
    color:#000;
    text-transform:capitalize;
}

.content_customer_testimonial p {
    font-size:1.3em;
}

.iconography {
    text-align:center;
    margin-bottom:25px;
}

.iconography .bottom_icons {
    width:25%;
    margin-top:15px;
    opacity:1;
}

.iconography h1 {
    font-size:2.5em;
    font-weight:100;
    text-transform:uppercase;
    color:#2b3877;
}

.iconography p {
    padding:0 25px;
}

.thankyou_top {
    border-top-left-radius:.3em;
    background:#fff;
    padding:1em 2em;
}

.thankyou_top h1 {
    color:#459619;
    font-size:4em;
    font-weight:600;
    text-transform:capitalize;
}

.thankyou_top h2 {
    color:#424242;
    font-size:2em;
    font-weight: 400;
    text-transform:inherit;
    line-height:1.5em;
}

.thankyou_middlebar {
    /*background:#459619;
    color:#fff;
    padding:2.7em 2em;
    float:left;
    height:100px;*/
}



.thankyou_video {
    background:#85C22A;
    width:100%;
    text-align:center;
    float:left;
    height:250px;
    border-bottom-left-radius:.5em;
    -moz-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    -webkit-box-shadow:25px 5px 30px rgba(59,59,59,0.2);
    box-shadow:25px 5px 30px rgba(59,59,59,0.2);
}

.thankyou_video img#thankyou_videoimg {
    box-shadow:5px 5px 40px rgba(1,105,0,0.47);
    height:80%;
    margin-top:22.5px;
}

.thankyou_video img#thankyou_videoimg:hover {
    box-shadow:5px 5px 40px #016900;
}

.thankyou_video img.btn-modal-feature {
    padding:1em 0;
}

.thankyou_video .thankyou_match_height {
    height:100%;
    max-height:500px;
}

.thankyou_video .thankyou_match_height img#video_img {
    margin-top:50%;
}

.sale_1 {
    margin-top:25px;
    background:#8ca7c6;
    border-top-left-radius:1em;
    border-top-right-radius:1em;
    padding:1em 2em;
    text-align:center;
    color:#fff;
}

.sale_1 h1 {
    font-size:3em;
    font-weight:100;
}

.sale_1 span {
    font-weight:700;
}

.sale_2 {
    background:#507ec0;
    padding:1.4em 2em;
    text-align:center;
    color:#fff;
}

.sale_2 h1 {
    font-size:7em;
    font-weight:100;
}

.sale_2 h1 span {
    font-weight:600;
}

.sale_3 {
    background:#a50f2d;
    padding:1em 2em;
    text-align:center;
    color:#fff;
}

.sale_3 button {
    width:40%;
    font-size:2.5em;
    box-shadow:none;
    border-radius:.4em;
    border:none;
    padding:.25em 0;
    color:#a50f2d;
    background:#fff;
    margin-right:1%;
}

.sale_3 #call_us {
    font-size:6em;
    margin-bottom:10px;
}

.sale_3 p {
    color:#000;
    font-size:.6em;
    font-weight:100;
}

.sale_3 .price-over-phone {
    font-size:2.2em;
    color:#fff;
    margin-top:15px;
    margin-bottom:10px;
    font-style:italic;
}

.sale_3 a {
    color:#a50f2d;
    text-decoration:none;
}

.sale_3 button:hover {
    background:#eaeaea;
}

.sale_4 {
    background:#fff;
    padding:1em 2em;
    position:relative;
    border-bottom-left-radius:1em;
    border-bottom-right-radius:1em;
}

.sale_4 h1 {
    font-size:5em;
    font-weight:600;
    color:#233a78;
    text-align:center;
}

.sale_4 p {
    text-align:center;
}

.sale_4 a#facebookBtn {
    font-size:1.3em;
    font-weight:500;
    text-align:center;
    border-radius:.4em;
    text-decoration:none;
    color:#fff;
    background:#415e9b;
    background:linear-gradient(to bottom,#4e69a2 0%,#244383 100%);
    border-color:#1b5480;
    padding:.6em;
    margin:5px 0;
    text-shadow:0 1px 1px rgba(0,0,0,0.35);
}

.sale_4 a#facebookBtn:hover,.sale_4 a#linkedinBtn:hover,.sale_4 .btn-getprice:hover {
    background:#256eaa;
}

.sale_4 a#linkedinBtn {
    font-size:1.3em;
    font-weight:500;
    text-align:center;
    border-radius:.4em;
    text-decoration:none;
    color:#fff;
    background:#256eaa;
    background-image:-webkit-linear-gradient(top,#256eaa 0%,#0a4374 100%);
    padding:.6em;
    margin:5px 0;
}

.sale_4 h4 {
    color:#233a78;
    font-size:1.3em;
    font-weight:700;
    margin-bottom:3px;
    text-transform:uppercase;
}

.sale_4 input {
    border:1px solid #233a78;
    border-radius:.4em;
    box-shadow:none;
    box-shadow:inset #415e9b;
    font-family:"Open Sans";
    font-size:1.2em;
    margin-bottom:2.5px;
    outline:none;
    padding:.4em;
    width:100%;
}

.sale_4 input:focus {
    border:1px solid #40A718;
    -webkit-box-shadow:0 0 8px 0 rgba(0,0,0,.2);
    -moz-box-shadow:0 0 8px 0 rrgba(0,0,0,.2);
    box-shadow:0 0 8px 0 rgba(0,0,0,.2);
}

.sale_4 .validate-err,.sale_4 .validate-err-absolute {
    background:#d21334;
    border-radius:0 0 10px 10px;
    clear:both;
    color:#fff;
    display:block;
    font-size:1em;
    font-style:italic;
    margin-bottom:3px;
    margin-top:-4.2px;
    padding:.5em 1em;
    width:100%;
}

.sale_4 select {
    border:1px solid rgba(0,0,0,.2);
    border-radius:5px;
    box-shadow:none;
    box-shadow:inset #415e9b;
    box-shadow:inset 0 5px 18px rgba(0,0,0,.2)
/* text-transform: capitalize; */
    color:#6783B8;
    font-family:"Open Sans";
    font-size:1.5em;
    height:33px;
    margin-bottom:2.5px;
    outline:none;
    padding:1em;
    width:100%;
}

.sale_4 .btn-getprice {
    font-size:3em;
    font-weight:500;
    text-align:center;
    border-radius:.2em;
    text-decoration:none;
    color:#fff;
    background:#256eaa;
    background-image:-webkit-linear-gradient(top,#b71031 0%,#a50f2d 100%);
    padding:.2em ,5em;
    margin:10px 15px 10px 0;
}

.sale_4 .required {
    color:red;
}
}

@media (min-width: 900px) {
  #thank-you-area,
  .container {
    padding:0 10%;
}
  .container-inner-head-main {
    padding: 2% 10%;
  }
}

@media (min-width: 1500px) {
#thank-you-area,
.container {
    padding:0 15%;
}
.container-inner-head-main {
  padding: 2% 15%;
}
}